Tag Apache Solr

Apache Solr bug CVE-2019-12409 26/11/2019

Scoperte nuove vulnerabilità in Apache Solr

Nei giorni scorsi, diversi ricercatori hanno identificato altre due vulnerabilità in Apache Solr. Il primo bug, era già stato segnalato per la prima volta a luglio dal ricercatore John Ryan, ed è stato identificato con  CVE-2019-12409 ritenuto di bassa gravità fino a quando un altro ricercatore, Matei Badanoiu, ha dimostrato che il difetto poteva essere […]